ALSA project - the C library reference

Data Fields
snd_seq_result_t Struct Reference
MIDI Sequencer » Sequencer Event Definitions

`#include <seq_event.h>`

## Data Fields
int | event
int | result

## Detailed Description

Result events

## Field Documentation

## ◆ event

int snd_seq_result_t::event

processed event type

## ◆ result

int snd_seq_result_t::result

status

The documentation for this struct was generated from the following file:

- /u7/kx/RcL/system/branches/radix-1.9-300/media/alsa-lib/1.2.8/.x86_64-glibc/intel-pc64/alsa-lib-1.2.8/include/seq_event.h